<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>background</key>
	<string>Background</string>
	<key>blendMode</key>
	<string>Blend Mode</string>
	<key>blur</key>
	<string>Blur</string>
	<key>chromaKey</key>
	<string>Chroma Key</string>
	<key>colorCorrection</key>
	<string>Color Correction</string>
	<key>comic</key>
	<string>Comic</string>
	<key>etching</key>
	<string>Etching</string>
	<key>film</key>
	<string>Film</string>
	<key>grayscale</key>
	<string>Black &amp;&amp; White</string>
	<key>lensDistortion</key>
	<string>Lens Distortion</string>
	<key>mask</key>
	<string>Mask</string>
	<key>none</key>
	<string>None</string>
	<key>sepia</key>
	<string>Sepia</string>
	<key>shadow</key>
	<string>Shadow</string>
	<key>short.background</key>
	<string>Background</string>
	<key>short.blendMode</key>
	<string>Blend</string>
	<key>short.blur</key>
	<string>Blur</string>
	<key>short.chromaKey</key>
	<string>Chroma</string>
	<key>short.colorCorrection</key>
	<string>Color</string>
	<key>short.comic</key>
	<string>Comic</string>
	<key>short.etching</key>
	<string>Etching</string>
	<key>short.film</key>
	<string>Film</string>
	<key>short.grayscale</key>
	<string>B&amp;W</string>
	<key>short.lensDistortion</key>
	<string>Lens</string>
	<key>short.mask</key>
	<string>Mask</string>
	<key>short.none</key>
	<string>None</string>
	<key>short.posterize</key>
	<string>Posterize</string>
	<key>short.sepia</key>
	<string>Sepia</string>
	<key>short.shadow</key>
	<string>Shadow</string>
	<key>short.stroke</key>
	<string>Border</string>
	<key>short.video</key>
	<string>Video</string>
	<key>short.vignette</key>
	<string>Vignette</string>
	<key>short.watercolor</key>
	<string>Watercolor</string>
	<key>short.woodcut</key>
	<string>Wood Cut</string>
	<key>stroke</key>
	<string>Border</string>
	<key>video</key>
	<string>Video</string>
	<key>vignette</key>
	<string>Vignette</string>
	<key>watercolor</key>
	<string>Watercolor</string>
	<key>woodcut</key>
	<string>Wood Cut</string>
</dict>
</plist>
